#site-header {
    font-size: 1.05em;
    background-color: #fff;
}

#site-header .branding {
    background-color: #fff;
    padding: 1em 0;
}

#site-header a {
    color: var(--site-font);
}

#site-header form {
    justify-content: flex-end
}

#site-header #site-navbar {
    border-top: 3px solid var(--site-green);
    border-bottom: 1px solid var(--site-green);
}

#site-header form input[type=text],
#site-header form button {
    border: 1px solid var(--site-font);
    background-color: #fff;
    padding-top: 0;
    padding-bottom: 0;

    font-size: 1em;
    height: calc(1.5rem + 2px);

    border-radius: 0;
    margin-top: 0;
    margin-bottom: 0;
}

#site-header form input[type=text] {
    padding: 5px;

    background-color: #fff;
    max-width: 200px;
    border-right: 0;

    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

#site-header form button {
    border-left: 0;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

#site-header img {
    max-width: 100%;
}

#site-header .col-text p {
    margin: .25rem;
    color: var(--site-dark-blue);
}

#site-header .col-text a {
    color: var(--site-dark-blue);
    text-decoration: underline;
}

#site-header #site-navbar .nav-item {
    text-transform: capitalize;
}